
TYPO3.Neos - Task # 10727

Story # 7921 (Resolved): As  Magarethe I want to add  pages

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-11-11 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: After adding a page I want to be redirected there
Description

History
#1 - 2010-11-11 12:34 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2010-11-11 13:15 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2010-11-11 13:16 - Karsten Dambekalns
- Remaining (hours) changed from 1.0 to 0.0

#4 - 2010-11-12 10:36 - Robert Lemke
- Status changed from Under Review to Resolved

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
